/*ch0515.java*/
public class ch0515
{
  public static void main(String args[])
  {
    float a=Float.valueOf(args[0]).floatValue();
    float b=Float.valueOf(args[1]).floatValue();
    System.out.println(a+"+"+b+"="+(a+b));
    float c=Float.parseFloat(args[0]);
    float d=Float.parseFloat(args[1]);
    System.out.println(c+"-"+d+"="+(c-d));
  }
}

